## rust-psa-crypto 0.9.2

=== debian/changelog ===
rust-psa-crypto (0.9.2-3) unstable; urgency=medium

  * Team upload.
  * Update base64 test dependency to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Fri, 16 Jun 2023 22:10:19 +0200

rust-psa-crypto (0.9.2-2) unstable; urgency=medium

  * Run autopkgtests with --test-threads=1. The upstream test suite is not
    thread safe. (Closes: #1030579)
  * Ignore unstable tests: export_key_pair_test, generate_integration_test, and
    import_integration_test.
  * Package psa-crypto 0.9.2 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 07 Feb 2023 23:36:01 +0100

rust-psa-crypto (0.9.2-1) unstable; urgency=medium

  * Package psa-crypto 0.9.2 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 02 Feb 2023 21:39:20 +0100
