=== debian/control ===
Source: rust-psa-crypto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-psa-crypto-sys-0.9+interface-dev (>= 0.9.3-~~) <!nocheck>,
 librust-psa-crypto-sys-0.9+operations-dev (>= 0.9.3-~~) <!nocheck>,
 librust-psa-crypto-sys-0.9-dev (>= 0.9.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.115-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.115-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psa-crypto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psa-crypto
X-Cargo-Crate: psa-crypto
Rules-Requires-Root: no

Package: librust-psa-crypto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-psa-crypto-sys-0.9+interface-dev (>= 0.9.3-~~),
 librust-psa-crypto-sys-0.9+operations-dev (>= 0.9.3-~~),
 librust-psa-crypto-sys-0.9-dev (>= 0.9.3-~~),
 librust-serde-1+default-dev (>= 1.0.115-~~),
 librust-serde-1+derive-dev (>= 1.0.115-~~),
 librust-zeroize-1+default-dev (>= 1.4.3-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.4.3-~~)
Provides:
 librust-psa-crypto+default-dev (= ${binary:Version}),
 librust-psa-crypto+interface-dev (= ${binary:Version}),
 librust-psa-crypto+no-std-dev (= ${binary:Version}),
 librust-psa-crypto+operations-dev (= ${binary:Version}),
 librust-psa-crypto-0-dev (= ${binary:Version}),
 librust-psa-crypto-0+default-dev (= ${binary:Version}),
 librust-psa-crypto-0+interface-dev (= ${binary:Version}),
 librust-psa-crypto-0+no-std-dev (= ${binary:Version}),
 librust-psa-crypto-0+operations-dev (= ${binary:Version}),
 librust-psa-crypto-0.9-dev (= ${binary:Version}),
 librust-psa-crypto-0.9+default-dev (= ${binary:Version}),
 librust-psa-crypto-0.9+interface-dev (= ${binary:Version}),
 librust-psa-crypto-0.9+no-std-dev (= ${binary:Version}),
 librust-psa-crypto-0.9+operations-dev (= ${binary:Version}),
 librust-psa-crypto-0.9.2-dev (= ${binary:Version}),
 librust-psa-crypto-0.9.2+default-dev (= ${binary:Version}),
 librust-psa-crypto-0.9.2+interface-dev (= ${binary:Version}),
 librust-psa-crypto-0.9.2+no-std-dev (= ${binary:Version}),
 librust-psa-crypto-0.9.2+operations-dev (= ${binary:Version})
Description: Wrapper around the PSA Cryptography API - Rust source code
 This package contains the source for the Rust psa-crypto crate, packaged by
 debcargo for use with cargo and dh-cargo.
