=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto 0.9.2 --all-targets --all-features -- --test-threads=1
Features: test-name=rust-psa-crypto:@
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto 0.9.2 --all-targets -- --test-threads=1
Features: test-name=librust-psa-crypto-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psa-crypto 0.9.2 --all-targets --no-default-features --features operations -- --test-threads=1
Features: test-name=librust-psa-crypto-dev:operations
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable
